/*==================================================
CUSTOM - OVERWRITES THE SASS GENERATED STYLESHEET
==================================================*/
.simple-gallery-item__img {
background: transparent;
}
.gallery-item__img {

background: transparent;

}

body {

text-transform: lowercase;

}	